Minecraft Mods

Robins Ruby Mod

  • 2,753 views, 3 today
  • 648 downloads, 0 today
  • 8
  • 9
  • 14
DeepRobin avatar DeepRobin
Level 22 : Expert Engineer
6

Robins Ruby Mod


The ruby mod adds Rubies, blocks & tools to minecraft.

Content

Items


  • Robins Ruby Mod Minecraft Mod Ruby
  • Robins Ruby Mod Minecraft Mod Ruby Sword
  • Robins Ruby Mod Minecraft Mod Ruby Pickaxe
  • Ruby Axe
  • Ruby Shovel
  • Ruby Hoe
  • Ruby Helmet
  • Ruby Chestplate
  • Ruby Leggings
  • Ruby Boots
  • Ruby Horse Armor

Blocks

  • Ruby Block
  • Ruby Ore

Textures

The textures are available in vanilla & programmer art.


Appearance

Rubies are available as a beacon payment and RubyBlocks as beacon base blocks.

Recommended with

  • Sodium
  • Lithium
  • Phosphor
  • RoughlyEnoughItems

Translations

  • English (en_us)
  • German (de_de)
  • Spanish (es_es)
  • French (fr_fr)
  • Italian (it_it)
  • Japanese (ja_jp)
  • Dutch (nl_nl)
  • Polish (pl_pl)
  • Brazilian Portuguese (pt_br)
  • Portuguese (pt_pt)
  • Russian (ru_ru)
  • Simplified Chinese (zh_cn)

Dependencies


License

This mod is available under the MIT license.
Copyright (c) 2020 Robin Lindner

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
Progress100% complete
Game VersionMinecraft 1.16.3
Tags

Create an account or sign in to comment.

1
06/04/2020 8:25 am
Level 18 : Journeyman Crafter
CraftMaster6875
CraftMaster6875 avatar
can u plz fix this?
1
06/11/2020 11:08 am
Level 22 : Expert Engineer
DeepRobin
DeepRobin avatar
Just write once. This crash is definitely because you are using the wrong Minecraft version for ruby-mod-1.0.0.jar - the correct version is 1.15.2.
1
06/04/2020 8:25 am
Level 18 : Journeyman Crafter
CraftMaster6875
CraftMaster6875 avatar
when I try to open Minecraft with "ruby-mod-1.0.0-dev.jar" it instantly crashes
1
06/11/2020 10:59 am
Level 22 : Expert Engineer
DeepRobin
DeepRobin avatar
ruby-mod-1.0.0.jar must be used. Please check, that you are on the right version.
ruby-mod-1.0.0.jar - 1.15.2
ruby-mod-1.0.1.jar - 1.16-SNAPSHOT 20w19a
1
06/04/2020 8:22 am
Level 18 : Journeyman Crafter
CraftMaster6875
CraftMaster6875 avatar
where can I get this for 1.15.2
1
06/11/2020 11:00 am
Level 22 : Expert Engineer
DeepRobin
DeepRobin avatar
I primary support 1.16+, but if you really want to use it on a 1.15.2 fabric server, you could use version 1.0.0 (GitHub ->; Releases -> v1.0.0)
1
05/28/2020 11:37 am
Level 1 : New Network
boeing_747_900x
boeing_747_900x avatar
what snapshot?
1
06/11/2020 10:59 am
Level 22 : Expert Engineer
DeepRobin
DeepRobin avatar
20w19a
1
07/21/2020 6:58 pm
Level 22 : Expert Engineer
DeepRobin
DeepRobin avatar
Short revision: From today the mod for the release version 1.16.1 is also available.
1
05/17/2020 12:54 am
Level 1 : New Miner
GatitoGamer
GatitoGamer avatar
Lo puedes hacer para otras versiones y tendra muchas mas dencargas como la 1.12.X o 1.14.X
Planet Minecraft

Website

© 2010 - 2021
www.planetminecraft.com

Welcome